[
  {
    "code": "FIRST_SECOND_AND_THIRD",
    "labels": [
      "Matin",
      "A.Midi",
      "Nuit"
    ]
  },
  {
    "code": "ALL",
    "labels": [
      "Matin",
      "A.Midi",
      "Soir",
      "Nuit"
    ]
  }
]
